how can i use libgpod.4.0.0 from Jaunty?

Asked by titagula on 2010-11-25

I have the following problem: https://bugs.launchpad.net/ubuntu/+source/libgpod/+bug/461639 while using rhythmbox with ubuntu 9.10 and while using a 4th generation black iPod nano. One of the responses to the problem was this: An update: this bug is specific to the 8GB black nano iPod with last 3 digits of the serial number "3R0" (the last character is the number zero). libgpod.4.1.0 is looking for "3RO" (the character "O") when trying to identify the model number.

A workaround is to use libgpod.4.0.0 from Jaunty. My qestion is, how can i use "libgpod.4.0.0 from Jaunty"?

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu libgpod Edit question
Assignee:
No assignee Edit question
Solved by:
actionparsnip
Solved:
Last query:
Last reply:
Revision history for this message
Best actionparsnip (andrew-woodhead666) said :
#1

You could grab the deb from packages.ubuntu.com but I recommend you find a PPA

Revision history for this message
titagula (titagula) said :
#2

Thanks actionparsnip, that solved my question.